@charset "utf-8";

body {
  font-family: "Meiryo", "Hiragino Maru Gothic ProN", "Hiragino Kaku Gothic ProN",
    "Hiragino Sans", "Helvetica Neue", "Arial", "sans-serif";
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: #623e2a;
  background-color: #dfdbd1;
  font-size: clamp(0.938rem, 0.88rem + 0.3vw, 1.125rem);
  line-height: 1.75;
  letter-spacing: 0.05em;
}

h1 {
  font-weight: 700;
}

h2 {
  font-weight: 500;
}

h3 {
  font-weight: 400;
}

h4 {
  font-weight: 400;
}

p {
  font-weight: 300;
}



body,
html {
  margin: 0;
  padding: 0;
}

a {
  transition: opacity .3s;
  text-decoration: none;
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
  border-style: none;
}

.pc-only {
  display: block;
}

.sp-only,
.sp2-only {
  display: none;
}

/*--------------------------------
 レイアウト
---------------------------------*/
.wrapper {
  padding-top: 0px;
}

.section {
  padding: 0 0;
}

.container {
  max-width: 1280px;
  margin: 0 auto;
  padding: 0 40px;
}

/*--------------------------------
ヘッダー
---------------------------------*/
.header {
  position: fixed;
  top: 0;
  z-index: 100;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  box-sizing: border-box;
  background: transparent;
  backdrop-filter: blur(8px);
  padding-left: 20px;
}


.gnav-list {
  display: flex;
  justify-content: space-between;
  list-style: none;
   align-items: center; 
  padding-right: 40px;
}

.gnav-item:not(:last-child) {
  margin-right: 20px;
}

.gnav-item a {
  position: relative;
  font-size: 20px;
  font-weight: 900;
  display: inline-block;
  padding: 5px 0;
  letter-spacing: .05em;
  color: #623e2a;
  transition: color.3s;
  text-transform: uppercase;
  margin: 5px;
  border-radius: 4px;
}


.gnav-item a:after {
  position: absolute;
  bottom: 0;
  left: 50%;
  width: 0;
  height: 3px;
  content: "";
  transition: .3s;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  background-color: #623e2a;
}

.gnav-item a:hover:after {
  width: 100%;
}

.english-btn a {
  display: inline-block;
  padding:1px 10px;
  border: 1px solid #623e2a;
  border-radius: 3px;
 background-color: rgba(223, 219, 209, 0.5);
  text-decoration: none;
  color: #623e2a;
  font-weight: 600;
  font-size: 18px;
  transition: 0.3s;
}


.english-btn a:hover {
  background-color:#fecc38;
  color: #623e2a;
  font-weight: 700;
}

.hamburger,
.sp-nav {
  display: none;
}

.container {
  width: 95%;
}

.title_img {
  position: relative;
  width: 100%;
  height: 100vh;
  overflow: hidden;
}

.slider,
.slide {
  z-index: 1;
}

.slider {
  position: relative;
  width: 100%;
  height: 100vh;
  overflow: hidden;
  z-index: 1;
  background-color: #fffbf1;
}

.slide {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-position: center;
  background-size: cover;
  opacity: 0;
  animation: zoomFade 24s infinite;
}

.slide:nth-child(1) {
  background-image: url(../img/main1.jpg);
  animation-delay: 0s;
}

.slide:nth-child(2) {
  background-image: url(../img/main2.jpg);
  animation-delay: 6s;
}

.slide:nth-child(3) {
  background-image: url(../img/main3.jpg);
  animation-delay: 12s;
}

.slide:nth-child(4) {
  background-image: url(../img/main4.jpg);
  animation-delay: 18s;
}

@keyframes zoomFade {
  0% {
    opacity: 0;
    transform: scale(1.0);
  }

  5% {
    opacity: 1;
  }

  30% {
    opacity: 1;
  }

  40% {
    opacity: 0;
    transform: scale(1.03);
  }

  100% {
    opacity: 0;
  }
}

.slider::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.1);
  z-index: 5;
  pointer-events: none;
}

.top-subtitle {
  width: 90%;
  font-size: clamp(0.9rem, 0.5rem + 1.5vw, 2.5rem);
  font-weight: 500;
  margin-bottom: 0.4rem;
  display: block;
  position: absolute;
  letter-spacing: 0.15em;
  padding-top: 20px;
  top: 15%;
  left: 50%;
  text-align: center;
  transform: translate(-50%, -50%);
  color: #623e2a;
  z-index: 10;
  text-shadow: 1px 1px 2px #e9e9e9, -1px 1px 2px #e9e9e9, 1px -1px 2px #e9e9e9, -1px -1px 2px #e9e9e9;
}

.top-title {
  display: block;
  font-size: clamp(1.7rem, 0.2rem + 5.5vw, 6.5rem);
  line-height: clamp(1.2, 0.85 + 3vw, 1.5);
  margin-top: -0.02em;
  margin-bottom: 0.05em;
  font-weight: 700;
  white-space: nowrap;
  position: absolute;
  padding-top: 100px;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
  color: #fff;
  z-index: 10;
  text-shadow: 3px 3px 6px #623e2a;
}

.top-title.is-show {
  opacity: 1;
}

.top-title span {
  display: block;
  letter-spacing: clamp(0.05em, -0.08em + 4vw, 0.25em);
  opacity: 0;
  transition: opacity 2.0s ease-in-out;
}

.top-title.is-show span {
  opacity: 1;
}

.top-title.is-show .line1 {
  transition-delay: 0.2s;
}

.top-title.is-show .line2 {
  transition-delay: 0.9s;
}

.top-title.is-show .line3 {
  transition-delay: 1.6s;
}

/* ---ここまで TOP画像スライド---*/

h1 {
  font-size: clamp(1.5em, 0.4rem + 4vw, 3.5rem);
  line-height: clamp(1.1, 1.0 + 0.2vw, 1.2);
  letter-spacing: clamp(0.05em, -0.1em + 4vw, 0.2em);
  padding-top: 30px;
  margin-top: 30px;
  margin-bottom: 0.5em;
  text-align: center;
  color: #342a1b;
  text-shadow: 3px 3px 6px #fff;
}

.point-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 2%;
  width: 100%;
  max-width: 1240px;
  margin: 0 auto;
  padding-top: 40px;
  align-items: flex-start;
}

.point-img {
  width: 32%;
  flex-shrink: 1;
  flex-grow: 0;
  opacity: 0 !important;
  transform: translateY(50px);
  transition: opacity 0.8s, transform 0.8s ease-out;
}

.point-img.is-show {
  opacity: 1 !important;
  transform: translateY(0) !important;
}

.point-img.is-show:nth-child(1) {
  transition-delay: 0.2s;
}

.point-img.is-show:nth-child(2) {
  transition-delay: 0.5s;
}

.point-img.is-show:nth-child(3) {
  transition-delay: 0.8s;
}

.point-img img {
  width: 100%;
  height: auto;
  display: block;
}

.point {
  font-size: clamp(1.0rem, 0.8rem + 1vw, 1.3rem);
  font-weight: 400;
  line-height: clamp(1.4, 1.7 - 0.2vw, 1.6);
  letter-spacing: clamp(0.02em, -0.05em + 0.15vw, 0.1rem);
  margin-top: 5px;
  text-align: center;
  padding-bottom: clamp(15px, 2vh + 5px, 30px);
}

.point-p {
  font-size: 1.4rem;
  font-weight: 500;
  text-align: center;
  text-shadow: 2px 2px 4px #623e2a;
  background-color: #746056;
  border-radius: 45%;
  color: #fecc38;
}

h1.subtitle {
  font-size: clamp(1.5rem, 5vw, 4.5rem);
  color: #623e2a;
  text-align: center;
  display: block;
  margin: 0 auto 80px;
  padding-top: 80px;
  max-width: 15em;
  line-height: 1.6;
  letter-spacing: 0.25em;
  word-break: keep-all;
  overflow-wrap: break-word;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

p.recomend {
  display: block;
  font-size: clamp(1.2rem, 0.67rem + 0.88vw, 1.8rem);
  line-height: clamp(1.4, 1.96 - 0.04vw, 1.7);
  letter-spacing: clamp(0.05em, -0.082em + 0.022vw, 0.2em);
  text-align: center;
  font-weight: 500;
  justify-content: center;
}

.button-img {
  display: block;
  width: fit-content;
  padding-top: 50px;
  padding-bottom: 80px;
  margin-left: auto;
  margin-right: auto;
}

.button-img:hover img {
  transform: scale(1.1);
  filter: brightness(110%);
}

.sub-pop {
  font-size: clamp(1.2rem, 0.8rem + 2.5vw, 2.5rem);
  letter-spacing: 0.05em;
  color: #623e2a;
}

.point h2 {
  font-size: 3.0rem;
  letter-spacing: 0.2;
  color: #3f3931;
}


.point2 {
  width: 100%;
  min-height: 70vh;
  padding-top: 10px;
  background-image: url(../img/inside_car.jpg);
  background-size: cover;
}

.subtitle-white {
  font-size: clamp(1.5rem, 0.95rem + 3vw, 3.5rem);
  color: #fff;
  text-align: center;
  padding-top: 30px;
  padding-bottom: 70px;
  text-shadow: 3px 3px 6px #342a1b;
}

h3.drive {
  font-size: clamp(1.4rem, 0.95rem + 1.5vw, 2.5rem);
  font-weight: 500;
  color: #fff;
  text-align: center;
  text-shadow: 3px 3px 6px #342a1b;
  padding-bottom: 25px;
  padding-top: 120px;
}

h3.subtitle-brown {
  color: #623e2a;
  font-size: clamp(1.8rem, 0.5rem + 2.5vw, 3.0rem);
  text-align: center;
  padding-top: 40px;
}

.two-flex-box {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  gap: 40px;
  margin-top: 30px;
  margin-bottom: 30px;
  align-items: flex-start;
}

.two-flex-box>div:first-child {
  flex: 5;
  text-align: left;
}

.two-flex-box>div:last-child {
  flex: 5;
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
}

.two-flex-box img {
  max-width: 100%;
  height: auto;
  padding-top: 20PX;
}

.recomend2 {
  font-size: 1.6rem;
  text-align: left;
  padding-left: 40px;
  padding-top: 10px;
  margin-top: 50px;
  background-color: #fdfaf8;
  border-left: 10px solid #fecc38;
  border-top-right-radius: 20px;
}

p.recomend2-coment {
  font-size: 1.1rem;
  text-align: left;
  padding-left: 10px;
  padding-bottom: 10px;
  padding-right: 50px;
  border-left: 10px solid #623e2a;
  background-color: #fdfaf8;
  border-bottom-right-radius: 20px;
}

.button-img-right {
  display: inline-block;
  padding-top: 10px;
  transition: opacity 0.3s;
}

.button-img-right:hover img {
  transform: scale(1.1);
  filter: brightness(110%);
}

.attention {
  clear: both;
  font-size: 1rem;
  color: #623e2a;
  padding-left: 10px;
  text-align: left;
  line-height: 1.5;
  padding-top: 30px;
}

/*--------------------------------
 Rent_a_Car 
---------------------------------*/
h3 {
  width: 100%;
  font-size: clamp(1.5rem, 0.95rem + 2.5vw, 3rem);
  text-align: center;
  color: #623e2a;
  padding-bottom: 20px;
  margin: 0 auto;
  padding-top: 40px;
}

.prius {
  font-size: 3rem;
  color: #623e2a;
  padding-left: 10px;
  line-height: 1.3em;
  letter-spacing: 0.05em;
  text-align: center;
  padding-top: 90px;
}

h4.prius-jp {
  font-size: 2.4rem;
  color: #623e2a;
  line-height: 1.3em;
  letter-spacing: 0.2em;
  text-align: center;
}

.prius-left {
  font-size: 2.5rem;
  color: #623e2a;
  text-align: center;
  padding-bottom: 20px;
}

.car-img {
  padding-top: 70px;
  clear: both;
  display: block;
}

.car-img p {
  font-size: 1.1rem;
  text-align: left;
  padding-top: 30px;
  padding-left: 10px;
}

.option-box {
  border: 3px solid #746056;
  border-radius: 10px;
}

.option-title {
  font-size: 1.4rem;
  text-align: left;
  padding: 0px 10px;
  padding-left: 30px;
}

.option {
  font-size: 1.125rem;
  text-align: left;
  line-height: 1.7;
  letter-spacing: 0.02;
  padding-left: 15px;
  padding-right: 10px;
  padding-bottom: 20px;
}

.guide{
  display: block;
   width: 100%;
  text-align: center;
   margin-top: -20px;
}
.guide a{
  font-size: 1.3rem;
  font-weight: 600;
  text-align: center;
  padding-left: 20px;
}

.button-img-right a {
  text-decoration-line: underline;
}


/*--------------------------------
 review   
---------------------------------*/
.customer-review {
  text-align: center;
  border-top: 1px solid #adaaa9;
  padding-top: 30px;
  margin-top: 30px;
  padding-bottom: 30px;
  margin-bottom: 20px;
}

.three-flex-box {
  display: flex;
  justify-content: space-between;
  gap: 20px;
  width: 100%;
  max-width: 1240px;
  margin: 0 auto;
}

.review-list {
  flex: 1;
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  align-items: center;
}

.review-img {
  width: 100%;
  max-width: 400px;
  height: auto;
  aspect-ratio: 4/3;
  object-fit: cover;
  margin-bottom: 5px;
}

.fukidashi-box {
  position: relative;
  background: #fdfaf8;
  padding: 20px;
  border-radius: 15px;
  margin-top: 20px;
  width: 100%;
  max-width: 400px;
  box-sizing: border-box;
  box-shadow: 0 4px 15px rgba(0, 0, 0, 0.05);
}

.fukidashi-box::before {
  content: "";
  position: absolute;
  top: -15px;
  left: 20%;
  transform: translateX(-50%);
  border-style: solid;
  border-width: 0 15px 15px 15px;
  border-color: transparent transparent #fdfaf8 transparent;
}

.review {
  margin-top: 5px;
  font-size: 1.2rem;
  color: #623e2a;
  letter-spacing: 0.05em;
  text-indent: 1.25rem;
  line-height: 1.8;
  text-align: left;
  width: 100%;
  max-width: 400px;
}

.review-profile {
  font-size: 1.2rem;
  color: #623e2a;
  margin-top: 8px;
  padding-right: 10px;
  display: block;
  align-self: flex-end;
  text-align: right;
  width: 100%;
  padding-bottom: 10px;
}

.review-list {
  opacity: 0 !important;
  transition: opacity 1.5s ease-in-out;
}

.review-list.is-show {
  opacity: 1 !important;
}

.review-list.is-show:nth-child(1) {
  transition-delay: 0.2s;
}

.review-list.is-show:nth-child(2) {
  transition-delay: 0.7s;
}

.review-list.is-show:nth-child(3) {
  transition-delay: 1.2s;
}

/*--------------------------------
 About
---------------------------------*/
.about {
  display: flex;
  flex-wrap: wrap;
  max-width: 100%;
  padding: 80px;
  margin: 0 auto;
  background-color: #756a5d;
}

.about h3 {
  color: #fff;
}

.company-map {
  margin-right: 10px;
  padding-left: 30px;
  padding-top: 50px;
  position: relative;
  overflow: hidden;
  cursor: pointer;
}

.company-map img {
  display: block;
  width: 100%;
  height: auto;
  transition: transform 0.3s ease;
}

.company-map:hover img {
  transform: scale(1.05);
  filter: brightness(80%);
}

.company {
  flex: 1;
}

.company p {
  line-height: 1.8;
  text-align: left;
  padding-left: 15px;
  letter-spacing: 0.05em;
  color: #fff;
}

.company p:not(:last-child) {
  margin-bottom: 10px;
}

.company-name {
  font-size: 1.6rem;
  padding-top: 60px;
}

.company-name a {
  color: #FFF;
}

.company-name:hover a {
  transform: scale(1.1);
  color: #fecc38;
}

.company :hover img {
  transform: scale(1.1);
}


.address {
  font-size: 1.4rem;

}

/*--------------------------------
 ページトップ
---------------------------------*/
.page-top {
  font-weight: bold;
  padding: 10px;
  cursor: pointer;
  text-align: center;
  background-color: #4f453a;
}

.page-top .material-icons-outlined {
  vertical-align: bottom;
  color: #fecc38;
}

/*--------------------------------
 フッター
---------------------------------*/
.footer {
  padding: 30px;
  background-color: #3f3931;
}

.copyright {
  font-size: 15px;
  text-align: center;
  color: #fff;
}

/*----------------------------------------------
/*media Queries 960～1279
----------------------------------------------------*/

@media screen and (min-width: 960px) and (max-width: 1279px) {

  .title_img,
  .slider {
    height: auto !important;
    aspect-ratio: 16/9;
    min-height: 0 !important;
  }

  .slide {
    width: 100%;
    height: 100% !important;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
  }


  .point h1 {
    font-size: 2.5rem !important;
    letter-spacing: 0.02em;
  }

  .point h2 {
    font-size: 2.5rem;
  }


  h3 {
    font-size: 2.5rem;
    letter-spacing: 0.02em;
  }

  .point2 {
    min-height: 40vh;
    background-image: cover !important;
  }

  .recomend2-coment {
    font-size: 0.9rem;
    letter-spacing: 0.02em;
  }

  .option {
    font-size: 0.9rem;
    letter-spacing: 0.02em;
  }

  .company-name {
    font-size: 1.4rem;
    letter-spacing: 0.01em;
  }

  .address {
    font-size: 1.2rem;
  }
}

/*------------------------------------------------------------
タブレット / スマホ（横）: (600px〜)959px以下  ハンバーガーメニュー
------------------------------------------------------------------*/

@media screen and (max-width: 960px) {

  .pc-only {
    display: none;
  }

  .sp-only {
    display: block;
  }

  .container {
    padding: 0 10px;
  }

  .gnav {
    display: none;
  }

  .header {
    backdrop-filter: none;
  }

  .header-logo img {
    padding-left: 5px;
    width: 92px !important;
    height: auto;
  }

  .hamburger {
    display: block;
    position: fixed;
    top: 20px;
    right: 20px;
    width: 30px;
    height: 24px;
    z-index: 100;
    cursor: pointer;
  }

  .hamburger span {
    display: block;
    width: 100%;
    height: 2px;
    background: #623e2a;
    position: absolute;
    transition: all 0.4s;
  }

  .hamburger span:nth-child(1) {
    top: 0;
  }

  .hamburger span:nth-child(2) {
    top: 11px;
  }

  .hamburger span:nth-child(3) {
    bottom: 0;
  }

  .hamburger.is-active span:nth-child(1) {
    transform: translateY(11px) rotate(45deg);
  }

  .hamburger.is-active span:nth-child(2) {
    opacity: 0;
  }

  .hamburger.is-active span:nth-child(3) {
    transform: translateY(-11px) rotate(-45deg);
  }

  .sp-nav {
    display: block;
    position: fixed;
    top: 45px;
    right: -300px;
    width: 160px;
    height: auto;
    background: rgba(253, 250, 248, 0.75);
    z-index: 90;
    transition: all 0.4s ease;
    border-radius: 10px 0 0 10px;
    box-shadow: -5px 5px 15px rgba(0, 0, 0, 0.1);
    padding: 10px 0;
    visibility: hidden;
    opacity: 0;
  }

  .sp-nav.is-active {
    right: 0;
    visibility: visible;
    opacity: 1;
  }

  .sp-nav ul {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    flex-direction: column;
  }

  .sp-nav ul li {
    border-bottom: 1px solid #eee;
  }

  .sp-nav ul li:last-child {
    border-bottom: none;
  }

  .sp-nav ul li a {
    display: block;
    padding: 12px 20px;
    font-size: 1.0rem;
    color: #623e2a;
    text-decoration: none;
    text-align: center;
  }

  .title_img,
  .slider {
    height: auto !important;
    aspect-ratio: 16 / 9;
    min-height: 0 !important;
  }

  .slide {
    width: 100%;
    height: 100% !important;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
  }

  .point h2 {
    font-size: 2.2rem;
  }

  .point-p {
    font-size: 1.2rem;
    margin-bottom: 20px;
  }

  .point-list {
    padding-top: 15px;
  }

  .three-flex-box {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    gap: 20px;
  }

  .point-img.is-show:nth-child(n) {
    transition-delay: 0.15s;
  }

  .point-img {
    flex: 0 0 48%;
    max-width: 400px;
    align-items: left;
    margin-right: 0px;
    text-align: center;
  }

  .point-list img {
    display: block;
    margin: 0 auto;
    width: 100%;
    height: auto;
    padding-top: 10px;
  }

  .point h1 {
    font-size: clamp(1.0rem, 0.95 + 1.5vw, 1.5rem);
    letter-spacing: 0.02em;
    padding-top: 20px;
    line-height: 1.6;
  }

  h3.subtitle-brown {
    font-size: 1.8rem;
    letter-spacing: 0.02em;
  }

  .two-flex-box {
    flex-direction: column;
    align-items: center;
    margin-bottom: 0px;
    padding-top: -10px;
    gap: 20px;
    width: 100%;
    padding-left: 0;
    padding-right: 0;
    box-sizing: border-box;
  }

  p.recomend2 {
    font-size: 1.5rem;
  }

  p.recomend2-coment {
    font-size: 1.1rem;
    line-height: 1.4em;
  }

  .prius {
    font-size: 2.7rem;
    letter-spacing: 0.07em;
  }

  .prius-jp {
    font-size: 2.5rem;
    letter-spacing: 0.08em;
  }

  .prius-left {
    font-size: 2.0rem;
  }

  .car-img {
    align-items: center;
  }

  h3 {
    font-size: 1.8rem;
  }

  .review-list.is-show:nth-child(n) {
    transition-delay: 0.2s;
  }

  .review-list {
    width: 100%;
    max-width: 450px;
    display: flex;
    flex-direction: column !important;
    align-items: center;
    gap: 15px;
    margin: 15px auto;
    justify-content: space-between;
  }

  .review,
  .review-profile {
    font-size: 1.2rem;
    letter-spacing: normal;
  }

  .company-body {
    flex: none;
  }

  .company-map {
    width: 100%;
    height: auto;
    aspect-ratio: 5 / 5;
    object-fit: cover;
  }
}

/*--------------------------------------------------------
------------------スマホ対応-  max599px ------------------
--------------------------------------------------------*/

@media screen and (max-width: 599px) {

  .sp2-only {
    display: block;
  }

  .header-logo img {
    width: 70px !important;
    height: auto;
    padding-left: 0px;
  }

  .container {
    padding: 0 5px;
  }

  .title_img,
  .slider {
    aspect-ratio: 4/3;
  }

  .slide {
    aspect-ratio: 4/3;
    width: 100%;
    height: 100% !important;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
  }

  .top-subtitle {
    padding-top: 50px;
  }

  h3.subtitle-brown {
    font-size: 1.3rem;
  }

  .button-img img {
    width: 200px;
    height: auto;
  }

  .button-img-right img {
    width: 200px;
    height: auto;
    display: block;
    margin: 0 auto;
  }

  .point-list {
    display: block;
  }

  .point-img {
    display: block;
    width: 100%;
    flex: 0;
    margin: 0 auto 5px;
  }

  .point h2 {
    font-size: 1.4rem;
    letter-spacing: 0.05;
  }

  .point-img:nth-of-type(3n) {
    margin: 0 auto 30px;
  }

  .recomend2,
  .company-name {
    font-size: 1.2rem;
    text-align: left;
    letter-spacing: 0.05em;
  }


  .recomend {
    width: 100%;
    display: block;
    text-align: left !important;
    box-sizing: border-box;
    padding: 0 10px;
    font-size: 1.2rem;
    letter-spacing: 0.05em;
  }


  .point {
    font-size: 1.1rem;
    text-align: center;
  }

  .option-title,
  .button-img-right {
    font-size: 1.1rem;
    text-align: left;
    margin-top: 30px;
  }

  .recomend2-coment,
  .option,
  .review,
  .review-profile,
  .address {
    font-size: 1.0rem;
    line-height: 1.6em;
    letter-spacing: 0.01em;
  }



  .prius {
    font-size: 2.5rem;
    padding-top: 10px;
  }

  h4.prius-jp {
    font-size: 1.7rem;
  }

  .prius-left {
    font-size: 1.7rem;
  }

  .option-box {
    display: none;
  }

  section.about {
    width: 100%;
    padding-left: 10px ;
    padding-right: 10px ;
  }

  .company {
    width: 100%;
    flex: none;
    box-sizing: border-box;
  }

  .company p {
    padding-left: 15px;
    width: 100%;
    text-align: left;}

  .company-map {
    display: block;
    width: 100%;
    height: auto;
    max-width: 100%;
    aspect-ratio: 5 / 5;
    object-fit: contain;
    margin-top: -40px;
    padding-top: -20px;
  }
}